apiVersion: v1
kind: PersistentVolume
metadata:
  name: repostajes-data
  labels:
    app: mysql
spec:
  capacity:
    storage: 25Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/repostajes/repostajes-db2"
